Millions of Websites Vulnerable Due to Security Bug in Popular PHP Script

Millions of Websites Vulnerable Due to Security Bug in Popular PHP Script

http://ift.tt/2hjSBbo

A security flaw discovered in a common PHP script allows knowledgeable attackers to execute code on a website that uses a vulnerable version of the …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF

December 26, 2016 at 11:21PM